### Name: margins
### Title: Fit of the model on the margins
### Aliases: margins
### Keywords: multivariate

### ** Examples


## Two- and Three-way residuals for the Rasch model
m <- rasch(Lsat)
margins(m)
margins(m, "three")

## Two- and Three-way residuals for the two-factor model
m <- ltm(Wirs ~ z1 + z2)
margins(m)
margins(m, "three")

## Two- and Three-way residuals for the interaction model,
## use the value 3 as a rule of thumb and report in each 
## case the 4 combinations of items with the largest residuals
m <- ltm(Wirs ~ z1 * z2)
margins(m, rule = 3, nprint = 4)
margins(m, "three", rule = 3, nprint = 4)




